---

- name: add grafana apt key
  become: yes
  apt_key: url="https://packages.grafana.com/gpg.key"

- name: add grafana apt repo
  become: yes
  apt_repository: repo="deb https://packages.grafana.com/oss/deb stable main"

- name: install prometheus and grafana
  become: yes
  apt: name="{{item}}" state="latest"
  with_items:
    - "prometheus"
    - "grafana"

# /etc/prometheus/prometheus.yml
# /etc/grafana/grafana.ini
